package com.ssj.bean.kmt.arrange.dto;

import java.io.Serializable;

public class DutyTimeVO implements Serializable {

    /**
     *
     */
    private static final long serialVersionUID = 1L;

    private  String id;
    //开始时段
    private String startInterval;
    //结束时段
    private String endInterval;
    //时间段状态 1-未选 2-已选 3-饱和 4-缺勤
    private Integer timeState;

    public String getStartInterval() {
        return startInterval;
    }

    public void setStartInterval(String startInterval) {
        this.startInterval = startInterval;
    }

    public String getEndInterval() {
        return endInterval;
    }

    public void setEndInterval(String endInterval) {
        this.endInterval = endInterval;
    }

    public Integer getTimeState() {
        return timeState;
    }

    public void setTimeState(Integer timeState) {
        this.timeState = timeState;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
